Bug 549506 - (CVE-2009-3701) CVE-2009-3701 horde: PHP_SELF XSS vulnerabilities
CVE-2009-3701 horde: PHP_SELF XSS vulnerabilities
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://web.nvd.nist.gov/view/vuln/det...
impact=moderate,source=cve,reported=2...
: Security
Depends On: 549520
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-21 16:26 EST by Vincent Danen
Modified: 2016-03-04 06:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-02 06:37:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-12-21 16:26:26 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2009-3701 to
the following vulnerability:

Name: CVE-2009-3701
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-3701
Assigned: 20091015
Reference: BUGTRAQ:20091217 [ISecAuditors Security Advisories] Horde 3.3.5 "PHP_SELF" Cross-Site Scripting vulnerability
Reference: URL: http://www.securityfocus.com/archive/1/archive/1/508531/100/0/threaded
Reference: FULLDISC:20091217 [ISecAuditors Security Advisories] Horde 3.3.5 "PHP_SELF" Cross-Site Scripting vulnerability
Reference: URL: http://archives.neohapsis.com/archives/fulldisclosure/2009-12/0388.html
Reference: MLIST:[announce] 20091215 Horde 3.3.6 (final)
Reference: URL: http://lists.horde.org/archives/announce/2009/000529.html
Reference: MLIST:[announce] 20091216 Horde Groupware 1.2.5 (final)
Reference: URL: http://marc.info/?l=horde-announce&m=126100750018478&w=2
Reference: MLIST:[announce] 20091217 Horde Groupware Webmail Edition 1.2.5 (final)
Reference: URL: http://marc.info/?l=horde-announce&m=126101076422179&w=2
Reference: CONFIRM: http://cvs.horde.org/diff.php/horde/docs/CHANGES?r1=1.515.2.559&r2=1.515.2.589&ty=h
Reference: BID:37351
Reference: URL: http://www.securityfocus.com/bid/37351
Reference: SECTRACK:1023365
Reference: URL: http://securitytracker.com/id?1023365
Reference: SECUNIA:37709
Reference: URL: http://secunia.com/advisories/37709
Reference: SECUNIA:37823
Reference: URL: http://secunia.com/advisories/37823
Reference: VUPEN:ADV-2009-3549
Reference: URL: http://www.vupen.com/english/advisories/2009/3549
Reference: VUPEN:ADV-2009-3572
Reference: URL: http://www.vupen.com/english/advisories/2009/3572
Reference: XF:horde-admininterface-xss(54817)
Reference: URL: http://xforce.iss.net/xforce/xfdb/54817

Multiple cross-site scripting (XSS) vulnerabilities in the
administration interface in Horde Application Framework before 3.3.6,
Horde Groupware before 1.2.5, and Horde Groupware Webmail Edition
before 1.2.5 allow remote attackers to inject arbitrary web script or
HTML via the PATH_INFO to (1) phpshell.php, (2) cmdshell.php, or (3)
sqlshell.php in admin/, related to the PHP_SELF variable.
Comment 2 Fedora Update System 2010-03-29 12:55:35 EDT
horde-3.3.6-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/horde-3.3.6-1.fc13
Comment 3 Fedora Update System 2010-03-29 12:56:11 EDT
horde-3.3.6-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/horde-3.3.6-1.el5
Comment 4 Fedora Update System 2010-03-29 12:56:42 EDT
horde-3.3.6-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/horde-3.3.6-1.fc12
Comment 5 Fedora Update System 2010-03-29 12:57:12 EDT
horde-3.3.6-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/horde-3.3.6-1.fc11
Comment 6 Fedora Update System 2010-03-31 21:39:04 EDT
horde-3.3.6-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-03-31 21:50:20 EDT
horde-3.3.6-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-04-01 13:19:34 EDT
horde-3.3.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2010-04-01 17:04:13 EDT
horde-3.3.6-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.